package model

import (
	"time"
)

type UserStoreActivity struct {
	Id       int       `json:"id" xorm:"not null pk autoincr INT(11)"`
	Title    string    `json:"title" xorm:"VARCHAR(255)"`
	Sort     int       `json:"sort" xorm:"default 0 INT(11)"`
	Img      string    `json:"img" xorm:"VARCHAR(255)"`
	Time     time.Time `json:"time" xorm:"DATETIME"`
	Label    string    `json:"label" xorm:"VARCHAR(255)"`
	LinkType int       `json:"link_type" xorm:"default 0 INT(1)"`
	Content  string    `json:"content" xorm:"TEXT"`
	Url      string    `json:"url" xorm:"VARCHAR(255)"`
	Type     string    `json:"type" xorm:"VARCHAR(255)"`
	Uid      int       `json:"uid" xorm:"default 0 INT(11)"`
}
